This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 820333 - cannot deploy a bundle with config whose previous deployment didn't have any config
cannot deploy a bundle with config whose previous deployment didn't have any ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.1.1
Assigned To: Armine Hovsepyan
Mike Foley
:
Depends On: 818751
Blocks: 828838
  Show dependency treegraph
 
Reported: 2012-05-09 12:22 EDT by Charles Crouch
Modified: 2015-09-02 20:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 818751
Environment:
Last Closed: 2013-09-03 11:06:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bundleUpdate (116.70 KB, image/png)
2012-08-03 13:47 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Comment 1 Charles Crouch 2012-05-09 12:23:56 EDT
Unless this is a regression I don't see it as a JON3.1 blocker so targeting to cherry pick this fix from master as part of JON3.1.1.
Comment 2 John Mazzitelli 2012-05-09 12:41:36 EDT
(In reply to comment #1)
> Unless this is a regression I don't see it as a JON3.1 blocker so targeting to
> cherry pick this fix from master as part of JON3.1.1.

this is not a regression - its a bug that has been in there for a while.
Comment 3 John Mazzitelli 2012-06-20 11:08:55 EDT
see bug 828843 (bug 828838) for a similar issue
Comment 4 John Mazzitelli 2012-07-18 12:11:08 EDT
commit to release/jon3.1.x branch: 521552eacb1d0ecb0a317d8f593fcc785a56c190
Comment 5 John Sanda 2012-08-02 14:51:51 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 6 Armine Hovsepyan 2012-08-03 13:47:29 EDT
Created attachment 602171 [details]
bundleUpdate

verified!

first bundle has just war and the second is the same war with property. Update has been done correctly.
Comment 7 Heiko W. Rupp 2013-09-03 11:06:53 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.